Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0039982
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminoralways2019-01-21 11:112019-03-28 14:55
ReporterjarmendarizView Statuspublic 
Assigned Tojarmendariz 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q2
StatusclosedFix in branchFixed in SCM revision02638ff47292
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0039982: Clean up unused references and code on client side

DescriptionUsing the newer ESLint linter (see 0039983), a number of errors/warnings appears in the project. Most of them referring to unused variables, empty line at the end of the file and regex escaping not needed. As those changes does not affect behavior, can be safely fixed even before upgrading the linter.
Steps To ReproduceRun the most recent version of ESLint over Openbravo javascript files.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0039983 closedjarmendariz Upgrade javascript linter and formatter 
related to feature request 0039990 closedplatform Fix Javascript errors and warnings after upgrading the linter 

-  Notes
(0109045)
hgbot (developer)
2019-01-21 17:06

Repository: erp/devel/pi
Changeset: 02638ff472921cf2e971d8fd0ce1f4eb0c50fff8
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Mon Jan 21 16:55:41 2019 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/02638ff472921cf2e971d8fd0ce1f4eb0c50fff8 [^]

Fixed issue 39982: Clean up javascript code.

In order to be compliant of new versions of ESLint, some changes have to be
performed in current javascript code. This changeset adds a line break at the
end of .js files when necessary.

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/FIN_Utilities.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-addPayment.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-addTransaction.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-findTransaction.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-fundsTransfer.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-matchStatement.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/example/grid-example.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-management-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/calendar/ob-calendar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/calendar/ob-multicalendar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/callback/ob-extra-window-settings-actions.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-compatibility.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-help.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-popup.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-window.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/costing/ob-lc-matchfrominvoice.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-canvas.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-characteristics.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-checkbox.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-combo.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-date.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-datechooser.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-datetime.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-encrypted.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-fk-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-fk.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-image.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-link.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-linkbutton.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-linktitle.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-minidaterange.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-number.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-pickeditgrid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-richtext.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-search-attribute.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-search.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-section-audit.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-section.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-spinner.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-text.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-textarea.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-time.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-tree-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-tree.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-yesno.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-form-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-onchange-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-statusbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-attachments.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-linked-items.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-notes.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-tree-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-tree-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-base-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-event-handler-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-layout.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-messagebar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-notes-datasource.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view-datasource.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-window.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-tab.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/materialmgmt/ob-reservation.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/materialmgmt/ob-reservedGoodMovement.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-application-menu.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-help-about-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-logout-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-quick-launch.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-quickrun-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-user-profile-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views-popups.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views-toolbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalization-treegrid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalization.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalize-form-toolbar-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalize-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-attachment-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-base-parameter-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-parameter-window-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-parameter-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-datasource.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/procurement/ob-procurement.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/return-material/ob-return-material.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-navbar-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-property-store-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-ui-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-utilities-date-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-utilities-number-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-action-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-clone-order.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-eventhandler.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-external-page.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-function-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-history-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-keyboard-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-onchange-functions.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-popup.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-property-store.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-recent-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-remote-call-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-section-stack.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-test-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-action-def.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-action.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-date.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-number.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-style.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-view-manager.js
M modules/org.openbravo.client.htmlwidget/web/org.openbravo.client.htmlwidget/js/ob-html-widget.js
M modules/org.openbravo.client.kernel/src-test/org/openbravo/client/kernel/test/test-compression.js
M modules/org.openbravo.client.kernel/web/org.openbravo.client.kernel/js/ob-i18n.js
M modules/org.openbravo.client.kernel/web/org.openbravo.client.kernel/js/ob-kernel-utilities.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/form/formitem/ob-formitem-widgetinform.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-about-popup.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-calendar-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-community-branding-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-getting-started-view.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-getting-started-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-myopenbravo.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-showparameter-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-url-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/test/ob-myopenbravo-test.js
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-canvas-item.js
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-view.js
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-widget.js
M modules/org.openbravo.client.widgets/web/org.openbravo.client.widgets/js/ob-gcal.js
M modules/org.openbravo.client.widgets/web/org.openbravo.client.widgets/js/ob-twitter.js
M modules/org.openbravo.service.datasource/web/org.openbravo.service.datasource/js/ob-datasource-utilities.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/classic-skin-variable.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-formitem-fk-combo.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-multi-selector-item.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-filter-select-item.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-item.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-link-widget.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-widget.js
---
(0109046)
hgbot (developer)
2019-01-21 17:06

Repository: erp/devel/pi
Changeset: b0a745abbd2b4d90e2b2507d48d90e39a5affe11
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Mon Jan 21 16:57:20 2019 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/b0a745abbd2b4d90e2b2507d48d90e39a5affe11 [^]

Related to issue 39982: Clean up javascript code.

This changeset fixes all errors detected by ESLint

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/FIN_Utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/calendar/ob-calendar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-datetime.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-fk-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-tab.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-test-registry.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-myopenbravo.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/test/ob-myopenbravo-test.js
---
(0109047)
hgbot (developer)
2019-01-21 17:06

Repository: erp/devel/pi
Changeset: 88e72b6054e0eaedb5cbe5fdca84d81130778c7e
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Mon Jan 21 16:58:30 2019 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/88e72b6054e0eaedb5cbe5fdca84d81130778c7e [^]

Related to issue 39982: Clean up javascript code.

This changeset removes all warning detected by ESLint, mostly related to unused
variables.

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/FIN_Utilities.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-addPayment.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-matchStatement.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/example/grid-example.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/calendar/ob-calendar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/calendar/ob-multicalendar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-compatibility.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-date.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-fk-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-minidaterange.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-number.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-pickeditgrid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-search-attribute.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-search.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-tree-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-onchange-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-statusbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-attachments.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-notes.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-tree-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-event-handler-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view-datasource.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-tab.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/materialmgmt/ob-reservation.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/materialmgmt/ob-reservedGoodMovement.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-application-menu.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-logout-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-quickrun-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-user-profile-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views-popups.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views-toolbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalization-treegrid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalization.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalize-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-attachment-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-base-parameter-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-parameter-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/return-material/ob-return-material.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-history-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-keyboard-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-property-store.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-recent-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-remote-call-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-action.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-date.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-view-manager.js
M modules/org.openbravo.client.kernel/src-test/org/openbravo/client/kernel/test/test-compression.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-about-popup.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-community-branding-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-myopenbravo.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/test/ob-myopenbravo-test.js
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-widget.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/classic-skin-variable.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-item.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-link-widget.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-widget.js
---
(0109048)
hgbot (developer)
2019-01-21 17:06

Repository: erp/devel/pi
Changeset: f6f0966312044e7b53788f050c780a4c0e71397a
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Mon Jan 21 17:00:48 2019 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/f6f0966312044e7b53788f050c780a4c0e71397a [^]

Related to issue 39982: Clean up javascript code.

This changeset fixed ESLint warnings related to regexp escape characters.
Included a QUnit test case for one change.

---
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ApplicationComponentProvider.java
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-application-menu.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities.js
A modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-utilities-valid-url-test.js
---
(0109049)
hgbot (developer)
2019-01-21 17:41

Repository: erp/devel/pi
Changeset: 467e887fbcf763820381bfcf10541de2d3cd86d7
Author: Javier Armendáriz <javier.armendariz <at> openbravo.com>
Date: Mon Jan 21 17:41:07 2019 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/467e887fbcf763820381bfcf10541de2d3cd86d7 [^]

Related to issue 39982: Clean up javascript code.

Passing JSBeautifier to all js files.

---
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/FIN_Utilities.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-addPayment.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-addTransaction.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-findTransaction.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-fundsTransfer.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-matchStatement.js
M modules/org.openbravo.advpaymentmngt/web/org.openbravo.advpaymentmngt/js/ob-aprm-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/example/grid-example.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-management-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/alert-management/ob-alert-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/calendar/ob-calendar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/calendar/ob-multicalendar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/callback/ob-extra-window-settings-actions.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-compatibility.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-help.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-popup.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/classic/ob-classic-window.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/costing/ob-lc-matchfrominvoice.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-canvas.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-characteristics.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-checkbox.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-combo.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-date.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-datechooser.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-datetime.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-encrypted.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-fk-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-fk.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-image.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-link.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-linkbutton.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-linktitle.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-list.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-minidaterange.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-number.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-pickeditgrid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-richtext.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-search-attribute.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-search.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-section-audit.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-section.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-spinner.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-text.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-textarea.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-time.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-tree-filter.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-tree.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/formitem/ob-formitem-yesno.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-form-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-onchange-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-statusbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-attachments.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-linked-items.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form-notes.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/form/ob-view-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-tree-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-tree-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/grid/ob-view-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-base-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-event-handler-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-layout.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-messagebar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-notes-datasource.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view-datasource.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-standard-window.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/main/ob-tab.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/materialmgmt/ob-reservation.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/materialmgmt/ob-reservedGoodMovement.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-application-menu.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-help-about-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-logout-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-quick-launch.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-quickrun-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/navbar/ob-user-profile-widget.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views-popups.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views-toolbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-manage-views.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalization-treegrid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalization.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalize-form-toolbar-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/personalization/ob-personalize-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-attachment-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-base-parameter-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-parameter-window-form.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-parameter-window-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-datasource.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-grid.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/process/ob-pick-and-execute-view.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/procurement/ob-procurement.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/return-material/ob-return-material.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-navbar-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-property-store-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-ui-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-utilities-date-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-utilities-number-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/test/ob-utilities-valid-url-test.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-action-button.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-clone-order.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/toolbar/ob-toolbar.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-eventhandler.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-external-page.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-function-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-history-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-keyboard-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-onchange-functions.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-popup.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-property-store.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-recent-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-remote-call-manager.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-section-stack.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-test-registry.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-action-def.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-action.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-date.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-number.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities-style.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-utilities.js
M modules/org.openbravo.client.application/web/org.openbravo.client.application/js/utilities/ob-view-manager.js
M modules/org.openbravo.client.htmlwidget/web/org.openbravo.client.htmlwidget/js/ob-html-widget.js
M modules/org.openbravo.client.kernel/src-test/org/openbravo/client/kernel/test/test-compression.js
M modules/org.openbravo.client.kernel/web/org.openbravo.client.kernel/js/ob-i18n.js
M modules/org.openbravo.client.kernel/web/org.openbravo.client.kernel/js/ob-kernel-utilities.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/form/formitem/ob-formitem-widgetinform.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-about-popup.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-calendar-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-community-branding-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-getting-started-view.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-getting-started-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-myopenbravo.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-showparameter-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-url-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/ob-widget.js
M modules/org.openbravo.client.myob/web/org.openbravo.client.myob/js/test/ob-myopenbravo-test.js
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-canvas-item.js
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-view.js
M modules/org.openbravo.client.querylist/web/org.openbravo.client.querylist/js/ob-querylist-widget.js
M modules/org.openbravo.client.widgets/web/org.openbravo.client.widgets/js/ob-gcal.js
M modules/org.openbravo.client.widgets/web/org.openbravo.client.widgets/js/ob-twitter.js
M modules/org.openbravo.service.datasource/web/org.openbravo.service.datasource/js/ob-datasource-utilities.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/classic-skin-variable.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-formitem-fk-combo.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-multi-selector-item.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-filter-select-item.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-item.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-link-widget.js
M modules/org.openbravo.userinterface.selector/web/org.openbravo.userinterface.selector/js/ob-selector-widget.js
---
(0109245)
alostale (developer)
2019-01-25 10:32

reviewed
(0110746)
hudsonbot (developer)
2019-03-28 14:55

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b2fbc1588df4 [^]
Maturity status: Test
(0110747)
hudsonbot (developer)
2019-03-28 14:55

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b2fbc1588df4 [^]
Maturity status: Test
(0110748)
hudsonbot (developer)
2019-03-28 14:55

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b2fbc1588df4 [^]
Maturity status: Test
(0110749)
hudsonbot (developer)
2019-03-28 14:55

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b2fbc1588df4 [^]
Maturity status: Test
(0110750)
hudsonbot (developer)
2019-03-28 14:55

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b2fbc1588df4 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-01-21 11:11 jarmendariz New Issue
2019-01-21 11:11 jarmendariz Assigned To => platform
2019-01-21 11:11 jarmendariz Modules => Core
2019-01-21 11:11 jarmendariz Triggers an Emergency Pack => No
2019-01-21 11:11 jarmendariz Status new => scheduled
2019-01-21 11:11 jarmendariz Assigned To platform => jarmendariz
2019-01-21 11:21 jarmendariz Relationship added related to 0039983
2019-01-21 11:21 jarmendariz Description Updated View Revisions
2019-01-21 17:06 hgbot Checkin
2019-01-21 17:06 hgbot Note Added: 0109045
2019-01-21 17:06 hgbot Status scheduled => resolved
2019-01-21 17:06 hgbot Resolution open => fixed
2019-01-21 17:06 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/02638ff472921cf2e971d8fd0ce1f4eb0c50fff8 [^]
2019-01-21 17:06 hgbot Checkin
2019-01-21 17:06 hgbot Note Added: 0109046
2019-01-21 17:06 hgbot Checkin
2019-01-21 17:06 hgbot Note Added: 0109047
2019-01-21 17:06 hgbot Checkin
2019-01-21 17:06 hgbot Note Added: 0109048
2019-01-21 17:08 jarmendariz Review Assigned To => alostale
2019-01-21 17:41 hgbot Checkin
2019-01-21 17:41 hgbot Note Added: 0109049
2019-01-21 18:15 jarmendariz Relationship added related to 0039990
2019-01-25 10:32 alostale Note Added: 0109245
2019-01-25 10:32 alostale Status resolved => closed
2019-01-25 10:32 alostale Fixed in Version => 3.0PR19Q2
2019-03-28 14:55 hudsonbot Checkin
2019-03-28 14:55 hudsonbot Note Added: 0110746
2019-03-28 14:55 hudsonbot Checkin
2019-03-28 14:55 hudsonbot Note Added: 0110747
2019-03-28 14:55 hudsonbot Checkin
2019-03-28 14:55 hudsonbot Note Added: 0110748
2019-03-28 14:55 hudsonbot Checkin
2019-03-28 14:55 hudsonbot Note Added: 0110749
2019-03-28 14:55 hudsonbot Checkin
2019-03-28 14:55 hudsonbot Note Added: 0110750


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker